Developers

Change order of checklistsItems inside of a checklist

POST
/project/task-checklists/{id}/task-checklist-items-change-order

Change order of checklistsItems inside of a checklist

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Path Parameters

id*string

TaskChecklistItemChangeOrder identifier

Request Body

The new TaskChecklistItemChangeOrder resource

  1. body
checklistItemIds?array<>|
Items1 <= items

Response Body

TaskChecklistItemChangeOrder resource created

Example Request
curl -X POST 'https://app.icproject.com/api/instance/demo/project/task-checklists/string/task-checklist-items-change-order' \  -H 'Content-Type: application/json' \  -d '{}'
Example Response
Empty